## golang-github-jackc-pgio 1.0.0

=== debian/changelog ===
golang-github-jackc-pgio (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Mar 2022 19:16:20 +0530

golang-github-jackc-pgio (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1007751)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 14:03:33 +0530
