=== debian/control ===
Source: golang-github-jackc-pgio
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgio.git
Homepage: https://github.com/jackc/pgio
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgio

Package: golang-github-jackc-pgio-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: low-level toolkit building messages in the PostgreSQL wire protocol
 Package pgio is a low-level toolkit building messages in the PostgreSQL wire
 protocol.
 .
 pgio provides functions for appending integers to a []byte while doing
 byte order conversion.
 .
 Extracted from original implementation in (https://github.com/jackc/pgx).
